/*

Theme Name: BICSI X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
/* -----------------------------------------------------------------------------Main Structure -------*/
.home .site {
	background-color: #f1f1f1;
}
body {
    background-color: #fff;
}
.x-container>.offset {
	margin: 0 auto!important;
}
.x-container .x-container.width, .x-colophon.bottom .x-container.width  {
    width: 100%;
}
.x-sidebar {
    margin-bottom: 45px;
}
.site > .x-container {
    margin-bottom: 10px;
}
/* -----------------------------------------------------------------------------Typography -------*/
* Webfont: HelveticaNeueLTStd-Cn */
@font-face {
    font-family: 'HelveticaNeueLTStdCn';
    src: url('../bicsi/fonts/LT-Std-Cn/HelveticaNeueLTStd-Cn.eot'); /* IE9 Compat Modes */
    src: url('../bicsi/fonts/LT-Std-Cn/HelveticaNeueLTStd-Cn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../bicsi/fonts/LT-Std-Cn/HelveticaNeueLTStd-Cn.woff') format('woff'), /* Modern Browsers */
         url('../bicsi/fonts/LT-Std-Cn/HelveticaNeueLTStd-Cn.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../bicsi/fonts/LT-Std-Cn/HelveticaNeueLTStd-Cn.svg#HelveticaNeueLTStd-Cn') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: HelveticaNeueLTStd-MdCn */@font-face {
    font-family: 'HelveticaNeueLTStdMedCn';
    src: url('../bicsi/fonts/LT-Std-Med-Cn/HelveticaNeueLTStd-MdCn.eot'); /* IE9 Compat Modes */
    src: url('../bicsi/fonts/LT-Std-Med-Cn/HelveticaNeueLTStd-MdCn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../bicsi/fonts/LT-Std-Med-Cn/HelveticaNeueLTStd-MdCn.woff') format('woff'), /* Modern Browsers */
         url('../bicsi/fonts/LT-Std-Med-Cn/HelveticaNeueLTStd-MdCn.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../bicsi/fonts/LT-Std-Med-Cn/HelveticaNeueLTStd-MdCn.svg#HelveticaNeueLTStd-MdCn') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: HelveticaNeueLTStd-BdCn */
@font-face {
    font-family: 'HelveticaNeueLTStdCn';
    src: url('../bicsi/fonts/LT-Std-Cn/HelveticaNeueLTStd-BdCn.eot'); /* IE9 Compat Modes */
    src: url('../bicsi/fonts/LT-Std-Cn/HelveticaNeueLTStd-BdCn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../bicsi/fonts/LT-Std-Cn/HelveticaNeueLTStd-BdCn.woff') format('woff'), /* Modern Browsers */
         url('../bicsi/fonts/LT-Std-Cn/HelveticaNeueLTStd-BdCn.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../bicsi/fonts/LT-Std-Cn/HelveticaNeueLTStd-BdCn.svg#HelveticaNeueLTStd-BdCn') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .ubermenu-target-title {
	font-family: 'HelveticaNeueLTStdCn','Helvetica Neue',Helvetica,Arial,sans-serif!important;
}
h1, .h1 {
    font-size: 250%;
}
h2, .h2 {
    font-size: 185.7%;
}
h2 small, .h2 small {
    font-size: 0.6em;
    letter-spacing: .01em;
}
.x-text h2:first-child, .x-text .h2:first-child {
    margin-bottom: 1em;
}

h3, .h3 {
    font-size: 160.5%;
}

h4, .h4 {
    font-size: 140%;
    margin-top: 1.4em;
    margin-bottom: 0.1em;
}
p {
    margin: 0 0 1.15em;
}
ul, ol {
    padding: 0;
    margin: 0 0 1.15em 1.655em;
}
div.x-text > h1:first-child, div.x-text > h2:first-child {
	margin-top: 0;
}
.bicsi-side-title .bicsi-title {
	margin-top:0;
}
@media (min-width: 768px) {
	.bicsi-side-title .bicsi-title {
		margin-left: 15px;
	}
}
@media (min-width: 768px) {
	.bicsi-side-title {
		border-right: 1px solid #cccccc;
		padding-right: 20px!important;
	}
}
.hide-me {
	display: none;

}
.indent-20 {
	display: block;
	margin: 0 0 10px 20px;
}
/* -----------------------------------------------------------------------------Header -------*/
.x-brand {
	margin: 50px auto 48px!important;
	float: none;
	width: 220px;
}
@media (min-width: 960px) {
	.x-brand {
		margin: 12px 0 25px!important;
		float: left;
		width: 150px;
	}
}
/* -----------------------------------------------------------------------------Header - Toolbar -------*/
.x-topbar {
	display: none;
}
@media (min-width: 960px) {
	.x-topbar {
		display: block;
		float: right;
		width: 70%;
    		text-align: right;
	}
}
.toolbar-div, .x-topbar-inner > p,  .x-topbar-inner > .bicsi-social-global {
	display: inline-block;
	vertical-align: middle;
}
.x-topbar-inner > .x-social-global {
	display: none;
}
.toolbar-div, .x-topbar-inner > .bicsi-social-global {
	border-left: 1px solid #f1f1f1;
	padding: 0 40px;
	margin: 12px 0;
	text-align: left;
}
.toolbar-div p {
	font-weight: 400;
	margin: 8px 0 0;
}
.toolbar-div p.h4 + p {
	margin: 0 0 8px 0;
        line-height: 1.3;
}
.toolbar-div p.h4 {
	color: #15558f;
	margin: 8px 0 0;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}
.toolbar-div i {
    margin-right: 5px;
}
.x-topbar-inner > .x-social-global {
	padding: 20px 20px;
}
.x-topbar-inner > .x-social-global a {
	color: rgba(255,255,255,0.90);
	background-color:#15558f;
	border:2px solid #15558f;
	padding: 1px;
 	font-size: 40px;
	border-radius: 50%;
	width: 46px;
}
.x-topbar-inner .bicsi-icon-facebook:before, .x-topbar-inner .bicsi-icon-twitter:before {
}
.x-topbar-inner .bicsi-icon-facebook:before {
	content:"";
}
.x-topbar-inner .bicsi-icon-twitter:before {
	content:"../bicsi/wp-content/uploads/2016/10/bicsi-twitter.svg";
}
.x-topbar-inner > .x-social-global a:hover {
	color: #15558f;
	background-color:#ffffff;

}
p.member-login {
	text-align: center;
}
a.member-login {
	background-color: #15558f;
	color: #fff;
	font-weight: bold;
	padding: 3px 6px;
	border-radius: 4px;
	opacity: 0.8;
	text-align: center;
}
a.member-login:hover {
	opacity: 1;
	color: #fff;
}
/* -----------------------------------------------------------------------------Main Menu -------*/
.x-navbar {
    border-bottom: 1px solid #f1f1f1;
    background-color: #333;
}
.x-navbar-inner .ubermenu-main {
	border-top: 1px solid #f1f1f1;
}
.ubermenu .ubermenu-icon {
    margin-bottom: 3px!important;
}
.ubermenu-skin-clean-white.ubermenu-responsive-toggle {
	background-color: #f1f1f1!important;
	color: #666666!important;
	text-transform: uppercase!important;
	font-size: 13px!important;
	position: absolute;
	top:0;
	right: 0px;
	z-index: 1000;
}
.ubermenu-responsive-toggle {
	padding: 5px 25px!important;
}
.ubermenu-responsive-toggle .fa {
	display: none;
}
.ubermenu-skin-clean-white {
    font-size: 15px!important;
}
.ubermenu .ubermenu-target-description {
    font-size: 80%!important;
    line-height: 1.2em;
}
.ubermenu-skin-clean-white {
	border: none;
	background: transparent!important;
}
.x-btn-navbar-search {
	background-color: #f0f8ff;
	width: 100%;
	display: inline-block;
	padding: 10px 22px;
	text-transform: uppercase;
	border-radius: 3px;
	margin-bottom: 10px;
	text-align: center;
}
@media (min-width: 960px) {
	.x-btn-navbar-search {
		background-color: transparent;
		width: default;
		display: block;
		padding: 0;
		text-transform: uppercase;
		border-radius: 0;
		margin-bottom: 0px;
		font-size: 17px;
		font-weight: bold;
		color: #666666;
		text-align: left;
	}
	.x-btn-navbar-search span span.x-hidden-desktop {
		display: none !important;
	}
	.x-menu-item-search {
		display: none;
	}
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
    top: 23px!important;
}
.ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-current-menu-item > .ubermenu-target {
	color:#35669a!important;
}
element.style {
    background-color: #ffffff;
    padding: 1em 1em 1em 2.5em;
}
/* -----------------------------------------------------------------------------Sub Menus -------*/

.x-sidebar.right {
    padding: 4.5em 1em 4.5em 2.5em;
}
.x-sidebar .h-widget {
    border: none;
    font-size: 1.3em;
    text-transform: none;
    letter-spacing: .02em;
    color: #35669a!important;
    margin: 16px 0 2px;
	padding: 0;
    text-align: left;
}
.x-sidebar .widget.widget_nav_menu .current-menu-item, .x-main .widget ul li, .x-main .widget ol li, .x-sidebar .widget ul li, .x-sidebar .widget ol li {
    border: none!important;
}
.x-sidebar .widget ul li a {
    font-family: 'HelveticaNeueLTStdCn','Helvetica Neue',Helvetica,Arial,sans-serif!important;
    color: #666666!important;
    text-decoration: none;
    font-size: 1.1em;
    padding-top: .7em;
    padding-bottom: 0;
    line-height: 1.3em;
}
.x-sidebar .widget ul li.current-menu-item ul.sub-menu li a {
	color: #666666!important;
}
.h-landmark, .x-main .h-widget, .x-main .h-widget a.rsswidget, .x-main .h-widget a.rsswidget:hover, .x-main .widget.widget_pages .current_page_item a, .x-main .widget.widget_nav_menu .current-menu-item a, .x-main .widget.widget_pages .current_page_item a:hover, .x-main .widget.widget_nav_menu .current-menu-item a:hover, .x-sidebar .h-widget, .x-sidebar .h-widget a.rsswidget, .x-sidebar .h-widget a.rsswidget:hover, .x-sidebar .widget.widget_pages .current_page_item a, .x-sidebar .widget.widget_nav_menu .current-menu-item a, .x-sidebar .widget.widget_pages .current_page_item a:hover, .x-sidebar .widget.widget_nav_menu .current-menu-item a:hover, .x-sidebar .widget ul li a:hover {
    color: #35669a!important;
}

/* -----------------------------------------------------------------------------Sidebar submenus -------*/

.main .widget_nav_menu {
    border: 1px solid #ccc;
    padding: 12px 20px 20px 20px;
    margin-top: 35px!important;
}

.main .x-sidebar .widget_nav_menu.widget ul li a {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
	font-size: 14px;
}

.main .x-sidebar .widget_nav_menu.widget ul.sub-menu li:before {
	content: "-";
	position: absolute;
	margin-left: 10px;
	margin-top: 6px;
}

/* -----------------------------------------------------------------------------Slider -------*/
.x-slider-container {
    margin-bottom: 0px;
}
@media (min-width: 768px) {
	.x-slider-container {
	    margin-bottom: 0;
	}
}
.ls-slide {
		height: auto!important;
}
@media (min-width: 768px) {
	.ls-slide {
		height: inherit!important;
	}
}

.ls-slide > img, .ls-slide > div.ls-l {
	position: static!Important;
}
@media (min-width: 768px) {
	.ls-slide > img, .ls-slide > div.ls-l {
		position: absolute!Important;
	}
}
.ls-slide > div.ls-l {
	width:96%!Important;
}
@media (min-width: 768px) {
	.ls-slide > div.ls-l {
		width:35%!important;
	}
}
.ls-layers span.h2, .ls-layers span.h3, .ls-layers span.h4, .ls-layers span.h5, .ls-layers span.h6 {
 display: block;
}
div.ls-l > * {
	font-size: 14px;
	color:#5c4455;
	font-weight: 400;
}
.ls-layers span > * {
	font-size: 12px;
	color:#5c4455;
	font-weight: 400;
}
div.ls-l > h2 {
	font-size: 18px;
	font-weight: 600;
}
.ls-layers span > .h2 {
	font-size: 14px;
	font-weight: 600;
}
div.ls-l > h4, .ls-layers span > .h4 {
		margin: 0em 0 0.1em;
	}
div.ls-l > h2 + h4, .ls-layers span > .h2 + .h4 {
		margin: 0.1em 0 0.1em;
	}
@media (min-width: 768px) {
	div.ls-l > *, .ls-layers span > * {
		font-size: initial;
	}
	.ls-layers span > * {
		margin: 0;
	}
	div.ls-l > h2 {
		font-size: 285.7%;
		margin: .4em 0 .1em;
	}
	.ls-layers span > .h2 {
		font-size: 185.7%;
		margin: .2em 0 1em;
	}
	div.ls-l > h4 {
		font-size: 171.4%;
	}
	.ls-layers span > .h4 {
		font-size: 141.4%;
		margin: 0em 0 1em;
	}
	div.ls-l > h2 + h4 {
		font-size: 171.4%;
	}
	.ls-layers span > .h2 + .h4 {
		font-size: 141.4%;
		margin: 0.1em 0;
	}
	.ls-layers span > .h6 {
		margin: 0.5em 0 0;
	        font-size: 60%!important;
	}
	.ls-layers span > .h6 a {
		color: #15558f;
	}
}
/* -----------------------------------------------------------------------------Footer -------*/
.x-colophon.top {
	background-color: #acacac!important;
}
.x-colophon.top .ubermenu-skin-clean-white.ubermenu-responsive-toggle {
    background: #ffffff;
}
.x-colophon.top .widget:before {
    content: "";
    display: none;
    height: 0;
    background-color: transparent;
}
.x-colophon.top {
	    padding: 0;
	}
@media (min-width: 960px) {
	.x-colophon.top {
	    padding: 30px 0!important;
	}
}
.x-colophon.bottom {
	color: #ffffff;
	background-color: #959595!important;
	padding:0;
}
.x-colophon.bottom .x-colophon-content {
	color: #ffffff;
	text-transform: none;
	padding: 10px 50px 0px;
}
.x-colophon.top a.ubermenu-item-layout-default {
	text-align: center!important;
}
@media (min-width: 960px) {
	.x-colophon.top a.ubermenu-item-layout-default {
		text-align: left!important;
	}
}
/* -----------------------------------------------------------------------------Footer Widgets -------*/
.x-colophon.top .ubermenu-skin-clean-white .ubermenu-item-level-0:hover > .ubermenu-target {
	background: transparent;
}
.x-colophon.top .ubermenu-skin-clean-white .ubermenu-item-level-0 > .ubermenu-submenu-type-stack > .ubermenu-item > .ubermenu-target {
	font-weight: 400;
	letter-spacing: 0.02em;
}
@media (min-width: 960px) {
	.x-colophon.top .ubermenu-skin-clean-white .ubermenu-item-level-0 > .ubermenu-submenu-type-stack > .ubermenu-item > .ubermenu-target {
		color:#ffff;
	}
}
.x-colophon.top .ubermenu-skin-clean-white .ubermenu-item-level-0 > .ubermenu-target {
	font-weight: 500;
	letter-spacing: 0.02em;
}
footer.x-colophon.top p, footer.x-colophon.top a {
	color:#ffffff;
	line-height: 1.4em;
}
footer.x-colophon.top a {
	text-decoration: none;
}
footer.x-colophon.top .widget + .widget{
    margin-top: 0;
}
footer.x-colophon.top .h-widget, footer.x-colophon.top .h-widget a {
	color:#666666;
}
footer.x-colophon.top .widget .menu li.menu-item {
    line-height: 1.5;
}
footer.x-colophon.top .widget .menu .menu-item a {
	color:#ffffff;
}
footer .textwidget .bicsi-icon > svg {
	height: 30px;
}
footer #social-circle circle {
	fill: #666666!important;
}

/* -----------------------------------------------------------------------------Buttons -------*/

.x-btn.x-btn-large {
    padding: 0.5em 1.1em 0.4em;
    font-size: 19px;
    font-family: 'HelveticaNeueLTStdCn','Helvetica Neue',Helvetica,Arial,sans-serif!important;
    font-weight: normal;
    text-transform: uppercase;
}

/* -----------------------------------------------------------------------------Call out -------*/
.bicsi-callout-row > .x-column {
	background: rgb(42,97,153); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(42,97,153,.9) 0%, rgba(73,118,165,.9) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(42,97,153,.9) 0%,rgba(73,118,165,.9) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(42,97,153,.9) 0%,rgba(73,118,165,.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a6199', endColorstr='#4976a5',GradientType=1 ); /* IE6-9 */
}
@media (min-width: 768px) {
	.bicsi-callout-row {
		z-index: 150;
	}
	.bicsi-callout-row > .x-column {
		display: table-cell;
		float: none;
		margin-right: 0%;
	}
	.bicsi-callout-row > .x-column.x-1-4 {
   		width: 25%;
	}
}
.bicsi-callout-row {
	background-image:url(../bicsi/wp-content/uploads/2016/10/Backs_Callout.jpg);
	background-size: cover;
}
@media (min-width: 768px) {
	.home .bicsi-callout-row {
		margin-top: -100px!important;
	}
}
.x-callout {
	margin: 0;
	border: none;
	background:transparent;
	border-bottom: 1px solid #f1f1f1;
}
@media (min-width: 768px) {
	.x-callout {
		border: none;
	}
}
.x-callout, .h-callout {
	color:#ffffff;
	font-weight: 200;
	letter-spacing: 0.02em;
}
.h-callout {
	font-weight: normal;
	font-family: 'HelveticaNeueLTStdMedCn','Helvetica Neue',Helvetica,Arial,sans-serif!important;
}
@media (min-width: 768px) {
	.h-callout {
		font-size: 1.2em;
	}
	.p-callout {
		font-size: 0.8em;
	}
	.x-callout .x-btn {
	    font-size: 0.7em;
	}
}
.x-callout .x-btn {
    font-family: 'HelveticaNeueLTStdMedCn','Helvetica Neue',Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}
/* -----------------------------------------------------------------------------BICSI Icons -------*/
.bicsi-social-global {
	height: 74px;
	vertical-align: middle;
}
.bicsi-icon {
	display: inline-block;
	vertical-align: middle;
	margin: 16px 10px 0px 0px;
	opacity: 0.7;
	-webkit-transition: opacity 0.5s ease-out; /* Safari 3.1 to 6.0 */
    	transition: opacity 0.5s ease-out;
}
.bicsi-icon:hover {
	opacity: 1;
}
.bicsi-icon img {
	width: 40px;
	height: 40px;
}
.bicsi-icon.x-btn-navbar-search {
		background-color: transparent;
		width: auto;
		padding: 0 0 5px 0;
		margin-right: 20px;
		border-radius: 0;
		margin-bottom: 0px;
		font-size: 20px;
		color: #929292;
		text-align: center;
}
/* -----------------------------------------------------------------------------BICSI Pricing tables -------*/

.x-pricing-table {
	margin: 1em 0 2em;
}

.x-pricing-column h2 {
	border: 1px solid #fff;
	padding: 15px 15px 10px 15px;
	font-size: 20px;
	background-color: #d7d7d7;
}

.x-pricing-column-info {
    padding: 10px 20px 32px;
}
.x-pricing-column-info span {
    margin-bottom: 10px;
}
.x-pricing-column-info .x-price {
    letter-spacing: -1px;
    padding-top: 15px;
    font-size: 24px;
}

/* -----------------------------------------------------------------------------Corporate Members Table -------*/

.gv-table-view thead, .gv-table-view tfoot {
	background-color:#d7d7d7;
}

/* -----------------------------------------------------------------------------BICSI Board Grid -------*/
.mg_def_txt_under {
	color: #15558f;
	font-family: 'HelveticaNeueLTStdCn','Helvetica Neue',Helvetica,Arial,sans-serif;
}
h1.mg_item_title {
    margin-bottom: 0;
}
.member-title {
    color: #808080;
    font-size: .9em;
}
.bicsi-candidates .x-promo-content {
	font-size: .85em;
	line-height: 1.2em
}
.bicsi-candidates h4 {
margin-top: 1em;
}
.bicsi-candidates h5 {
	margin-top: .5em;
	font-size: 1.3em;
	color: #909090;
}
.bicsi-candidates p {
margin-bottom: 1em;
}
/* -----------------------------------------------------------------------------BICSI News Slider -------*/
.x-flexslider {
    width: 100%;
    margin: 10px 0 0;
    position: relative;
}
/* -----------------------------------------------------------------------------BICSI News -------*/
.blog .x-main.right, .single-post .x-main.right {
    padding-top: 35px;
    padding-bottom: 40px;
}
/* -----------------------------------------------------------------------------BICSI Awards -------*/
.winner-name {
    font-family: 'HelveticaNeueLTStdCn','Helvetica Neue',Helvetica,Arial,sans-serif!important;
    color: #15558f;
    font-size: 1.2em;
	line-height: 1.2em;
}
/* -----------------------------------------------------------------------------BICSI Links listing -------*/
   .link-name {
	font-weight: 700;
	font-family: 'HelveticaNeueLTStdCn','Helvetica Neue',Helvetica,Arial,sans-serif!important;
	font-size: 1.2em;
}
.LinkLibraryCat ul > li {
	margin-bottom: 20px;
}
.LinkLibraryCat ul > li, .link-name {
    line-height: 1.1em;

}
.link-date {
    font-size: .9em;
    color: #c3c3c3;
}
.link-desc {
    line-height: 1.3em;
    display: block;
    padding-bottom: 5px;
}
.link-big-desc {
	display: block;
        padding-bottom: 0;
	font-size: 0.9em;
	line-height: 1.3em;
}
/* -----------------------------------------------------------------------------BICSI Events -------*/
.widget_ee-upcoming-events-widget .ee-event-datetimes-li {
    color: #666666;
}
.widget_ee-upcoming-events-widget .ee-event-datetimes-ul + p {
	display: none;
}
.widget_ee-upcoming-events-widget .ee-upcoming-events-widget-title-h5 {
    margin: .5em 0 0;
    font-weight: 400;
        font-size: 118.6%;
    letter-spacing: 0.02em;
}
.ee-upcoming-events-widget-li .ee-event-datetimes-ul {
    padding: 0px 0 10px;
}
div.event-content {
	clear:left;
}
@media (min-width: 768px) {
	div.event-content {
		padding-left: 260px;
		clear:none;
	}
}
div.event-content > *:first-child {
	margin-top:18px;
}
header.event-header {
	margin-top: 25px!important;
}
.espresso-event-list-wrapper-dv > form {
	margin:0;
}
.espresso-event-list-wrapper-dv > form .ticket-selector-submit-btn {
	float: none;
}
.espresso_event_type-single-event .entry-header {
    margin-top: 25px!important;
}
.espresso_event_type-single-event h1.entry-title + p.p-meta {
	display: none;
}
.espresso_event_type-single-event .event-datetimes, .event-tickets {
    background-color: #f7f7f7;
    padding: 0;
    margin: 0 0 15px 0;
    box-shadow: rgba(0, 0, 0, 0.16) 0 0 6px 0;
}
.espresso_event_type-single-event .event-datetimes {
	float: left;
	 padding: 20px;
	 margin-right: 15px;
}
.espresso_event_type-single-event .event-datetimes ul:before {
	content: "Event date & time";
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'HelveticaNeueLTStdCn','Helvetica Neue',Helvetica,Arial,sans-serif!important;
}
.ticket-selector-submit-btn-wrap {
	margin-right: 20px;
}
.ee-clearfix .ee-event-datetimes-li {
        width: 100%;
	line-height: 1.3em;
}
.espresso_event_type-single-event .event-datetimes ul {
	margin: 0;
}
.espresso_event_type-single-event .event-datetimes .ee-event-datetimes-li {
	width: auto;
}
.ee-status {
    text-shadow: none;
    text-transform: uppercase;
    letter-spacing: .01em;
    line-height: .5em;
    padding-top: 0.9em;
}
div.espresso-venue-dv {
	padding: 25px 50px 0;
	background-color: #f7f7f7;
	box-shadow: rgba(0, 0, 0, 0.16) 0 0 6px 0;
	clear: both;
}
h3.event-venues-h3.ee-event-h3 {
	margin-top: 0;
	text-transform: uppercase;
	font-size: 180%
}
.x-colophon.top .download-iCal-frm {
	display: none;
}
/* -----------------------------------------------------------------------------BICSI Downloads -------*/
.mediaTableWrapperWithMenu {
	padding-top: 0!important;
}
div.mediaTableMenu.mediaTableMenuClosed {
	display:none;
}
/* ----------------------------------------------------------------------------- Forms -------*/
body .gform_wrapper .description_above .gfield_description {
	font-size: 1em;
}
input[type="checkbox"]:disabled + label { color: #dbdbdb; }
#gform_7 {
	background-color: #fafafa;
	border: 1px solid #ccc;
	padding: 20px 40px;
}
/* -----------------------------------------------------------------------------BICSI Directory -------*/
 .gv-widget-search .gv-search-box.gv-search-box-submit {
    width: auto!important;
    margin-top: 29px;
}
.gv-field-label {
    text-transform: uppercase;
    font-family: 'HelveticaNeueLTStdCn','Helvetica Neue',Helvetica,Arial,sans-serif!important;
    font-size: 120%;
}
.gv-container .cm-logo-list img {
    max-height: none;
    width: 130px;
}
.gv-container .cm-logo-list > span {
	display: none;
}
.gv-table-view-content th {
    display: none;
}
.gv-table-view-content td, .cm-logo-list {
    border-top: none;
}
.cm-entry-company {
	font-family: 'HelveticaNeueLTStdCn','Helvetica Neue',Helvetica,Arial,sans-serif!important;
    font-weight: 600;
    font-size: 190%;
	color: #35669a;
}
.cm-entry-cr {
	font-size: 120%;
	padding: 0 .3em;
}
.gv-widget-page-links .page-numbers .page-numbers {
    background-color: #acacac;
    line-height: 1.7em;
    border-radius: 50%;
    padding: 2px;
    height: 2em;
    width: 2em;
    display: block;
    text-align: center;
    font-weight: 700;
    font-size: 1.2em;
    color: #ffffff;
    opacity: .6;
}
.gv-widget-page-links .page-numbers .page-numbers:hover {
    opacity: 1;
}
.gv-widget-page-links .page-numbers .page-numbers.current {
    background-color: #959595;
    opacity: 1;
}
.cm-entry-title {
	padding: 0 .3em;
}
.cm-entry-email a:before {
	content:"Email: "
}
.cm-entry-phone a:before {
	content:"Tel: "
}
.cm-entry-web a:before {
	content:"Web: "
}
.cm-entry-profile td:before {
	content:"Company Profile";
	display: block;
	font-family: 'HelveticaNeueLTStdCn','Helvetica Neue',Helvetica,Arial,sans-serif!important;
    font-weight: 600;
    font-size: 120%;
	    color: hsl(0,0%,36%);
}
/*------------------------------------------------------------------------------------------------------------------------------  Membership buttons ---------------*/
.pmpro_actionlinks a, .pmpro_actionlinks a:last-child, #other_discount_code_a {
    display: inline-block;
    margin: 0;
    text-decoration: none;
    background-color: #15558f;
    color: #ffffff;
    padding: 5px 10px;
    border-radius: 4px;
    margin: 1px 10px 1px 0;
    opacity: 0.8;
}
.pmpro_actionlinks a:hover, #other_discount_code_a {
	color: #ffffff;
	opacity: 1;
}

/*----------------------------------------------------------------------------------  Renewal button ---------------*/
#pmpro_account-membership .pmpro_account-membership-levelname .pmpro_actionlinks > a:first-child, #other_discount_code_a {
	background-color: #bce8f1;
	color: #15558f;
	text-transform: uppercase;
	font-weight: bold;
	border: 1px solid #15558f;
}
/*-----------------------------------------------------------------------------------  Member Checkout ---------------*/
.pmpro_checkout ul {
    color: #999999;
    font-size: 1rem;
    padding: 0;
    margin: 0 0 1.15em 1.655em;
}
form.pmpro_form input[type=checkbox] + label.pmprorh_checkbox_label {
    display: inline-block;
	vertical-align:top;
	margin-top: 0;
}
form.pmpro_form input[type=checkbox] + label {
	text-align: left;
}
form.pmpro_form input#taxregion + label {
	width: 60%;
}
/*------------------------------------------------------------------------------------------------------------------------------  Print CSS ---------------*/
 @media print {
	header, aside.x-sidebar.right, #nav-below, footer, x-scroll-top {
		display: none;
	}
	.x-main.left {
		width: 100%;
	}
	body, td, p, .entry-header, .entry-content {
		font-size: 10px;
	}
	h1 {
		font-size: 150% !important;
		letter-spacing: 0px !important;
		color: #00788b !important;
		line-height: 1 !important;
	}
	.entry-wrap {
		padding: 10px;
	}

}
